/*

Theme Name: Kirchner Food Fellowship
Theme URI: https://www.emgraphicdesign.ca
Author: EM Space Creative
Author URI: https://www.emgraphicdesign.ca
Description: Make all of your modifications to X in this child theme.
Version: 1.0.4
Template: x

*/


/* NEW DESIGN */

:root {
	--kg-blue: #143b73;
	--light-blue: #edf0f4;
	--kg-red: #841416;
}

/* ====== Absolutes ====== */

a {
	color: var(--kg-red);
	text-decoration: underline;
}

a:hover {
	color: var(--kg-blue);
	text-decoration: underline;
}

.button {
	text-decoration: none;
}

.button:hover {
	text-decoration: none;
}

/* ====== Superfly Menu ====== */

.sfm-logo {
	margin-top:3rem;
}

.sfm-title h3 {
	text-transform:initial;
	font-size:100%;
}

/* ====== Front Page ====== */

/*  Mission */

.flexmethod {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: stretch;
	  align-content: stretch;
  -ms-flex-wrap: wrap;
	  flex-wrap: wrap;
}
.mission-container:before {
  content: normal;
}

.mission-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
	  -ms-flex-direction: column;
		  flex-direction: column;
}

.mission-icon {
	margin-top: 2em;
	margin-bottom: -0.5rem;
}

.mission-columns-titles {
	text-transform: capitalize !important;
	margin-bottom: 2rem;
	font-size: 200%;
}

.mission-columns-titles:after {
	content: none;
}

.container-break {
	padding: 0 !important;
}

.fp-the-program-section {
	background-position: center top !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
}

.program-column {
	border: 1px solid var(--kg-blue);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
}

.program-columns-titles {
	width: 85%;
	margin: 0 auto;
	text-transform: capitalize !important;
	margin-bottom: 2rem;
	font-size: 200%;
}

.program-columns-titles:after {
	content: none;
}

/* Cohorts Widget */

.accordion {
	padding: 1rem;
	//background-color: #edf0f4;
}

dl.accordion:hover,
dl.accordion:focus {
	background-color: #fff !important;
}

dl.accordion button[aria-expanded="false"]::before {
	font-size: 200%;
	content: "+";
	background-color: #fff;
	color: #454545;
	border: none;
}

dl.accordion button[aria-expanded="true"]::before {
	font-size: 200%;
	padding-right:0.75rem;
	content: "-";
	background-color: #fff;
	color: #454545;
	border: none;
}

.cohort-logo-column {
	text-align: center;
}

@media (min-width: 767px) {

	.cohort-logo-column {
		width: 29%;
		float: left;
		margin-right: 4%;
		text-align: inherit;
	}

	.cohort-description {
		float: left;
		width: 66%;
	}

}

.cohort-logo-column img {
	max-width: 200px;
	height: auto;
}

.cohort-title {
	margin-bottom: 0;
	margin-top: 0;
	text-transform: inherit;
	color: #383838;
}

.cohort-title:after {
	display: none;
}

.cohort-row {
	display: inline-block;
}

/* Media Section */

.fp-media-section {
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
}

.fp-news-item {
	background-color: rgba(255,255,255,0.7);
	margin-bottom: 2rem;
	border-radius: 10px;
}

.fp-news-item a {
	text-decoration: none;
}

.dpe-flexible-posts li {
	padding: 0em !important;
}

.dpe-flexible-posts img {
	margin-bottom: 10px;
}

.fp-news-item-title {
	padding: 2rem;
	color: var(--kg-red);
	text-decoration: none;
}

.fp-news-item:hover {
	background-color: rgba(255,255,255,0.8);
	text-decoration: underline;
}

.fp-news-archive-button {
	text-decoration: none;
}

.fp-news-archive-button:hover {
	background-color: rgb(20,59,115) !important;
	text-decoration: none !important;
	color: #fff !important;
}

/* Media Section */

.home-media-widgets {
	list-style: none;
}

.home-media-widgets h2 {
	font-size: 160%;
}


.home-media-widgets ul li, .home-media-widgets ol li {
	box-shadow: none !important;
	border-bottom: none !important;
}

/* ====== Page Template ====== */

.fadein {
	opacity:0;
}

.hideme {
	opacity: 0;
}

.fadeinbottom {
	opacity:0;
	margin-top:-300px;
	max-width:100%;
}

/*  Page Header */

.header-image {
	display: block;
	width: 100%;
	max-height: 300px;
	overflow-x: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 3rem 0;
}

.logo-wrapper {
	float: left;
}

.header-quote-wrapper {
	float: left;
	margin-left: 5%;
	width: 30%;
	height: auto;
	background: rgba(255,255,255,0.7);
	padding: 1em;
	text-align: center;
}

/*  Content */

.entry-wrap {
	padding: 3rem 0;
	background-color: none;
	border-radius: 0;
	box-shadow: none;
}

.partner-block {
	margin-top:3rem;
}

.partner-block:after {
	border-bottom:1px solid #e1e1e1;
	display:block;
	content:'';
	margin-top: 2rem;
}

.partner-title {
	margin-top:0;
	margin-bottom: 1rem;
}

.partner-image-container {
	text-align:center;
}

.partner-image-container img {
	margin-bottom: 2rem;
}

/*Fellows embed */

.na_fellows-embed {
	background-color:#edf0f4;
	padding:0.5rem;
}

.mexico_fellows-embed {
	background-color:#cce4de;
	padding:0.5rem;
}

.hbcu_fellows-embed {
	background-color:#fff6dc;
	padding:0.5rem;
}

.costa-rica_fellows-embed {
	background-color:#d9ecf6;
	padding:0.5rem;
}

.fellows-embed-block-division-image {
	text-align:center;
}

.fellows-embed-block-division-image img {
	margin: 0 auto;
	max-width:150px;
	height: auto;
}

.fellows-embed-heading {
	text-align:center;
	text-transform: initial;
	font-size:120%;
}

.fellows-embed-heading:after {
	display:none;
}

.na_fellows-embed h3 {
	margin-bottom:3rem;
}

.fellow-embed-thumb {
	text-align:center;
}

.fellow-embed-block-title {
	text-transform:initial;
	margin:1rem 0 0 0;

}

.fellow-embed-block-title:after {
	display:none;
}

.u-full-width {
	margin: 0 0 1rem 0;
}

.u-full-width img {
	width: 100%;
	box-sizing: border-box;
}

/*  Cohort Profiles */
.cohort-cats{
	margin-top:2rem;
	font-weight:900;
}

/*  News Footer */

.news-page-footer {
	background-color: var(--light-blue);
}

.news-footer-image {
	border-radius: 10px 10px 0px 0px;
	margin-bottom: 0;
}

.news-footer-entry {
	padding: 1rem;
	background-color: #fff;
	display: inline-block;
	border-radius: 0px 0px 10px 10px;
}

.footer-button {
	margin-top: 1rem;
	border-color: #4A4A4A !important;
	background-color: #4A4A4A !important;
}

.footer-button:hover {
	border-color: rgb(20,59,115) !important;
	background-color: rgb(20,59,115) !important;
}

.all-news-link {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 2rem;
	margin-top: 2rem;
}

/* Leadership Page */

.leadership-block:after {
	display: block;
	content: '';
	clear: both;
	margin-bottom: 2rem;
}

.leadership-profile-container {
	text-align: center;
	margin-bottom: 2rem;
}

.leadership-profile-picture {

}

.leader-embed-pic {
	border: 1px solid #000;
	border-radius: 50%;
	display: block;
	width: 100%;
	max-width: 250px;
	height: auto;
	margin: 0 auto;
}

#directors {

}

.flexmethod {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: stretch;
	  align-content: stretch;
  -ms-flex-wrap: wrap;
	  flex-wrap: wrap;
}
.x-container:before {
  content: normal;
}

/* portfolio-block */

.portfolio-image-container {
	text-align:center;
}

.portfolio-embed-pic {
	margin-bottom: 2rem;
}

/* ====== Footer ====== */

footer {
	background-color: var(--kg-blue) !important;
	color: #fff !important;
	font-size: 80%;
}

.x-colophon.top {
	padding: 2% 0 3.25%;
}

.kg-logo {
	margin: 4em auto 1rem auto !important;
}

h1,h2,h3,h4,h5,h6 {
	margin: 2rem 0;
}

h2 {
	font-size: 200%;
}

h1:after,
h2:after,
h3:after,
h4:after,
h5:after,
h6:after {
	content: "";
	display: block;
	width: 10%;
	padding-top: 20px;
	border-bottom: 1px solid var(--kg-blue);
}

/*  News Footer */

.fact-sheet-link:after {
	font-family: "Font Awesome 5 Free";
	content: '\f1c1';
	margin-left: 0.5rem;
}

.rs-layer:after {
	display:none;
}

.hero-section {

}

.hero-title:after {
	display:none;
}

.hero-button {
	text-decoration:none;
}

.hero-button:hover {
	text-decoration:underline;
	color:#fff !important;
}

.hero-button span:hover {
	color:#fff !important;
}

.fellows-update-column {
	text-align: center;
	background-color: #f7f7f7;
	padding: 1rem;
}

.fellow-update-thumb img {
	border-radius:50%;
	border: 1px solid #e1e1e1;
}

.update-row {
	padding-bottom:2rem;
}

.update-profile-link {
	text-align:left;
	display: block;
}

.apply-page-button {
	font-size: 150%;
	margin: 1rem 0 0 0;
}

/* Archive template */

.archive-loop-entry-title {
	text-transform: none;
}

.archive-loop-entry-title a {
	text-decoration: none;
}

.archive-entry-thumb img {
	min-width: 100%;
	-webkit-transition: opacity 0.75s ease;
	transition: opacity 0.75s ease;
}


/* ====== OLD STYLES ====== */








.x-brand {
	display: none;
}

.post-logo {
	z-index: 5;
	position: relative;
	margin-bottom: -300px;
	margin-left: 3%;
	padding: 0;
}

.entry-thumb {
	/* margin-top: -25px; */
}

.x-btn:focus, .button:focus, [type="submit"]:focus {
	outline: none !important;
	outline: none !important;
	outline-offset: 0 !important;
}
a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {
	outline: none !important;
	outline: none !important;
	outline-offset: 0 !important;
}
a:focus {
	outline: none !important;
	outline: none !important;
	outline-offset: 0 !important;
}

.widget_text .h-widget::before {
	display: none;
}

/*.x-breadcrumb-wrap {
	display: none;
}*/

.header-green {
	color: #7a9e3b !important;
	padding-top: .5em;
	padding-bottom: .5em;
	text-align: center;
	margin: 0 auto;
	position: relative;
	text-align: center;
	display: table;
}

.header-green:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;         /* <-- put left edge in the middle */
	margin-left: -40%; /* <-- shift to the left by half of the width */
	width: 80%;
	height: 2px;
	background: #7a9e3b !important;
}

.header-green:after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;         /* <-- put left edge in the middle */
	margin-left: -40%; /* <-- shift to the left by half of the width */
	width: 80%;
	height: 2px;
	background: #7a9e3b !important;
	top: inherit;
	bottom: 0;
}

.header-red {
	color: #841416 !important;
	padding-top: .5em;
	padding-bottom: .5em;
	text-align: center;
	margin: 0 auto;
	position: relative;
	text-align: center;
	display: table;
}

.header-red:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;         /* <-- put left edge in the middle */
	margin-left: -40%; /* <-- shift to the left by half of the width */
	width: 80%;
	height: 2px;
	background: #841416 !important;
}

.header-red:after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;         /* <-- put left edge in the middle */
	margin-left: -40%; /* <-- shift to the left by half of the width */
	width: 80%;
	height: 2px;
	background: #841416 !important;
	top: inherit;
	bottom: 0;
}

.header-blue {
	color: #163c71 !important;
	padding-top: .5em !important;
	padding-bottom: .5em !important;
	text-align: center;
	margin: 0 auto;
	position: relative;
	display: table;
}

.header-blue:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;         /* <-- put left edge in the middle */
	margin-left: -40%; /* <-- shift to the left by half of the width */
	width: 80%;
	height: 2px;
	background: #163c71 !important;
}

.header-blue:after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;         /* <-- put left edge in the middle */
	margin-left: -40%; /* <-- shift to the left by half of the width */
	width: 80%;
	height: 2px;
	background: #163c71 !important;
	top: inherit;
	bottom: 0;
}

.header-white {
	color: #fff !important;
	padding-top: .5em;
	padding-bottom: .5em;
	text-align: center;
	margin: 0 auto;
	position: relative;
	text-align: center;
	display: table;
}

.header-white:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;         /* <-- put left edge in the middle */
	margin-left: -40%; /* <-- shift to the left by half of the width */
	width: 80%;
	height: 2px;
	background: #fff !important;
}

.header-white:after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;         /* <-- put left edge in the middle */
	margin-left: -40%; /* <-- shift to the left by half of the width */
	width: 80%;
	height: 2px;
	background: #fff !important;
	top: inherit;
	bottom: 0;
}

.header-gray {
	padding-top: .5em;
	padding-bottom: .5em;
	text-align: center;
	margin: 0 auto;
	position: relative;
	text-align: center;
	display: table;
}

.header-gray:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;         /* <-- put left edge in the middle */
	margin-left: -40%; /* <-- shift to the left by half of the width */
	width: 80%;
	height: 2px;
	background: #8f8484 !important;
}

.header-gray:after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;         /* <-- put left edge in the middle */
	margin-left: -40%; /* <-- shift to the left by half of the width */
	width: 80%;
	height: 2px;
	background: #8f8484 !important;
	top: inherit;
	bottom: 0;
}

/* ====== Primary Nav ======= */

.x-navbar {
	background-color: #163c71;
	color: #fff;
}

.x-navbar a {
	color: #fff;
}

.masthead-inline .desktop .x-nav {
	display: block;
	float: none;
	text-align: center;
	background-color: #163c71;
	color: #fff;
	margin-left: 10%;
}





.x-navbar .x-nav-wrap .x-nav > li > a {
	text-transform: none !important;
	color: #fff !important;
	letter-spacing: 0.1em !important;
}
.x-navbar .desktop .x-nav > li > a {
	height: 45px;
	padding-top: 20px !important;
	padding-bottom: 5px !important;
	padding-left: 12px !important;
	padding-right: 12px !important;
}

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: inset 0 4px 0 0 #fff !important;
}

/* ====== Landing Page ====== */

/* video */

#x-section-1 {
	padding: 0 !important;
	margin-top: -120px !important;
}





.mission-text {
	width: 85%;
	margin: 0 auto;
	text-align: center;
}

.mission-text a {
	color: #841416 !important;
}

.white {
	color: #fff;
}

.apply-section-text {
	color: #fff;
	text-align: center;
	font-family: "Lato",serif;
}

.apply-section-img {
	float: left;
	border-bottom: 4px solid #841416;
}

.home-team-text {
	width: 65%;
	margin: 0 auto;
	text-align: center;
}

/* Fellows Section */

.home-fellows {
	background-color: #fff;
}

.home-fellows-entries {
	padding: 0;
	list-style: none;
}

.home-fellows-entries ul li {
	padding: 0;
}

.home-fellow-top-link {
	text-decoration:none;
}

.home-fellows-image {
	margin-bottom: 1rem;
}

a.home-fellows-title {
	text-decoration:none;
}

.home-fellows-title {
	color: #6d6e71;
	text-align: left !important;
	font-size: 26px;
	padding: 0 0.5em;
	font-family: arial, sans-serif;
	font-weight: 700;
}

.fellows-excerpt {
	padding: 0 0.65em;
	font-family: inherit;
}

.fellows-read-more {
	margin: 1em 2em 1em 1.3em;
}

.fellows-read-more a {
	color: #841416 !important;
}

.fellows-read-more a:hover {
	color: #992629 !important;
}

.fellows-read-more a:visited {
	color: #992629 !important;
}

.home-fellows-button {
	background-color: #fff !important;
	color: #841416 !important;
	text-shadow: none !important;
}

/* ====== Page Definitions ====== */

.entry-title{
	clear: both;
}

.kff-division {
	display: block;
	overflow: hidden;
	margin-bottom: 0px;
}

.kff-division p {
	display: block;
	overflow: hidden;
	margin-bottom: 0px;
}

.kff-profile-picture {
	border-radius: 10%;
	float: left;
	margin: 0.35em 1.313em 0.35em 0;
}

.kff-profile-name {
	text-transform: uppercase;
	font-size: 28px;
	color: #163c71;
	font-weight: 900;
	line-height: 1;
}



.page-header-logo {
	width: 150px;
	height: auto;
}

.kff-quote {
	color: #8b2224;
	font-style: italic;
	font-family: "lato",serif;
	font-weight: 800;
	font-size: 120%;
	line-height: 1.2em;
}

.page-header-fellow-name {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-style: normal;
	font-weight: 700;
}

.page-header-fellow {
	line-height: 1.1em;
	margin-top: .5em;
	margin-bottom: .5em;
}

.header-fellow-link {
	font-size: 80%;
	color: #8b2224 !important;
}

.content h3 {
	color: #163c71;
}

.related-link {
	display: block;
	margin-top: 1.5em;
	padding: .6em;
	border-top: 1px dotted #818182;
	border-bottom: 1px dotted #818182;
}

.related-link a {
	color: #163c71;
}

/* ====== Portfolio Block ====== */

.portfolio-section {
	padding-bottom:3rem;
	border-bottom:1px solid #e3e3e3;
	margin-bottom:3rem;
}

.portfolio-image {
	float: left;
	margin: 0.35em 1.313em 0.35em 0;
}

.portfolio-section h3 {
	text-transform: none;
	font-size: 130%;
	margin: 1rem 0;
}

.portfolio-section h3:after {
	display: none;
}

.portfolio-quote {
	background-color:#edf0f4;
	padding: 1rem;
}

.portfolio-quote-text:before {
	content: '\201C';
	display:inline-block;
	margin-right:0.2rem;
	color: var(--kg-blue);
}

.portfolio-quote-text {
	font-style: italic;
}

.portfolio-quote-text:after {
	content:'\201D';
	display:inline-block;
	color: var(--kg-blue);
}

.portfolio-attribution p:before {
	content: '–';
	display:inline-block;
	margin-right: 0.5rem;
}

.portfolio-attribution p {
	margin-bottom: 0;
}

/* ====== Alumni Story Block ====== */

.alumni-story-section {
	padding-bottom:3rem;
	border-bottom:1px solid #e3e3e3;
	margin-bottom:3rem;
}

.alumni-story-image {
	float: left;
	margin: 0.35em 1.313em 0.35em 0;
}

.alumni-story-section h3 {
	text-transform: none;
	font-size: 130%;
	margin: 1rem 0;
}

.alumni-story-section h3:after {
	display: none;
}

.alumni-story-quote {
	background-color:#edf0f4;
	padding: 1rem;
}

.alumni-story-quote-text:before {
	content: '\201C';
	display:inline-block;
	margin-right:0.2rem;
	color: var(--kg-blue);
}

.alumni-story-quote-text {
	font-style: italic;
}

.alumni-story-quote-text:after {
	content:'\201D';
	display:inline-block;
	color: var(--kg-blue);
}

.alumni-story-attribution p:before {
	content: '–';
	display:inline-block;
	margin-right: 0.5rem;
}

.alumni-story-attribution p {
	margin-bottom: 0;
}

/* ====== Fellows Profile page ====== */

.fellow-profile-featured {
	float: left;
	width: 250px;
	height: auto;
	margin-top: 60px;
	margin-right: 20px;
	margin-left: 60px;
}

.fellow-profile-featured img {
	border: 1px solid #c5cedb;
}

.fellow-profile-wrap h1 {
	margin-top: 200px;
}

.profile-blog-embed {
	margin: 2em 0;
	padding: 2em 0 1em 0;
	border-top: dotted 1px #7c7c7e;
	border-bottom: dotted 1px #7c7c7e;
}

.profile-blog-embed h6 {
	margin-top: 1em !important;
	margin-bottom: 0.5em;
	line-height: 1 !important;
	text-transform: none !important;
}

.profile-blog-embed ul li {
	list-style: none;
}

.profile-blog-embed ul {
	margin-left: 0 !important;
}

/* ====== fellows page ====== */

.fellow-embed {
	display: block;
	height: auto;
}

.fellow-embed-thumbnail {
	float: left;
	display: block;
	margin-right: 3%
}

.fellow-embed-thumbnail img {
	border-radius: 3%;
	width: 150px;
	height: auto;
	border: 1px solid #163c71;
}

.fellow-embed span {
	display: block;
	overflow: hidden;
	margin-bottom: 0px;
}

.fellow-title {
	margin-top: 0 !important;
	text-transform:initial;
}

/* ====== Fellow's Blog page ====== */

.fellows-blog-attribution {
	margin: 2em 0;
	padding: 2em 0 1em 0;
	border-top: dotted 1px #7c7c7e;
	border-bottom: dotted 1px #7c7c7e;
	overflow: auto;
}

.fellows-blog-attribution img {
	float: left;
	display: block;
	margin-right: 3%;
}

.fellows-blog-attribution h5 {
	margin-top: 0.2em;
	margin-bottom: 0.1em;
}

.fellows-blog-attribution span {
	display: block;
	overflow: hidden;
}

.footer-boilerplate {
	font-style: italic;
}

.footer-boilerplate a {
	font-style: normal;
}

/* ====== Widget Definitions ====== */

.widget {
	text-shadow: none;
}

.widget ul, .widget ol {
	overflow: hidden;
	margin-left: 0;
	border: none;
	border: none;
	list-style: none;
	border-radius: 0;
	background-color: transparent;
	box-shadow: none;
}

#dpe_fp_widget-3 h4 {
	background-color: #163c71;
	color: #fff;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 5px;
	font-size: small;
	font-family: "Lato",serif;
	font-style: italic;
}

#dpe_fp_widget-4 h4 {
	background-color: #163c71;
	color: #fff;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 5px;
	font-size: small;
	font-family: "Lato",serif;
}

.blog-author {
	margin-top: .6em;
	font-size: 90%
}

.blog-author a {
	border-bottom: none !important;
}

.blog-author-name {
	font-size: 110%;
	font-weight: 600;
}

.kff-button {
	margin: 0 auto;
	text-align: center;
}

.hentry {
	margin-top: 0;
}

.apply-widget {
	background-image: url("../../uploads/kirchner_food_fellowship_apply_widget_bg.jpg");
	background-repeat: no-repeat;
	overflow-x: hidden;
	color: white;
	text-align: center;
	padding: 2em;
}

.apply-widget p {
	margin-top: 1em;
}

#kffmedia2-4 h2 {
	margin: 1em 0 0.5em;
	font-size: 150%;
	line-height: 1;
}

/* Portfolio sidebar widget */

.partners-widget {
	margin-top: 1em;
}

.partners-widget img {
	border-bottom: none;
	margin-top: 1.5em;
	margin-bottom: 2em;
}

.partner-wrapper {
	margin-bottom: 2em;
	display: block;
}

.partner-wrapper:after {
	clear: both;
}

.partner-logo-wrapper {
	display: table;
	width: 35%;
	float: left;
	text-align: center;
}

.partner-logo {
	display: block;
	padding-right: .5em;
	width: 200px;
}

.sidebar-portfolio-logo {
	text-align: center;
	margin: 0px auto;
	padding-bottom: 1em;
}

.sidebar-portfolio-logo:after {
	clear: both;
}

.sidebar-portfolio-logo img {
	max-width: 200px;
	margin: 0 auto;
}

/* ====== Shortcodes ====== */

.kff-callout-red {
	text-align: center;
	color: #841416;
	font-weight: 700;
	font-family: "lato",serif;
	font-style: italic;
	font-size: 120%;
}

.kff-callout-blue {
	text-align: center;
	color: #163c71;
	font-weight: 700;
	font-family: "lato",serif;
	font-style: italic;
	font-size: 120%;
}

/* ====== Footer ====== */



footer a {
	color: #fff !important;
}

.footer-header {
	color: #fff;
}

.kfffooterinfo {
	text-align: center;
}

.kfffooterinfo h4 {
	margin: 0 0 0.5em;
	font-size: 150%;
	line-height: 1;
}

.kfffooterinfo img {
	margin: 0 auto;
	text-align: center;
	margin: 2em auto;
	clear: both;
	display: block;
}

.kff-footer-logo {
	text-align: center !important;
	width: 120px;
	height: auto;
}

.widget widget_nav_menu h4 {
	color: #fff !important;
}

.widget widget_nav_menu h4:before {
	display: none;
}

footer h4 {
	color: #fff !important;
}

footer h4:before {
	display: none;
}

footer .widget ul li a, .widget ol li a {
	color: #fff !important;
	line-height: 1;
}

footer .widget ul li a:hover, .widget ol li a:hover {
	color: #fff !important;
	background-color: #506d95;
}

footer .widget ul li a:active, .widget ol li a:active {
	color: #fff !important;
	background-color: #506d95;
}

footer .widget ul li a:visited, .widget ol li a:visited {
	color: #fff !important;
	background-color: #506d95;
}

footer .widget_nav_menu .current-menu-item > a {
	color: #fff !important;
	background-color: #506d95;
}

/* ====== Media Queries ====== */

@media screen and (max-width: 801px){

	.mission-text {
		width: 98%;
		margin: 0 auto;
		text-align: center;
	}

	.apply-section-img {
		margin-right: 1em;
	}

	.home-fellows-entries {
		font-family: "Lato",serif;
		padding: 0;
		list-style: none;
		text-align: center;
	}

	.home-fellows-entries img {
		border-bottom: none !important;
		width: auto;
		height: auto;
		margin: 0 auto;
		text-align: center;
	}

}

@media screen and (max-width: 625px){

	.partner-logo-wrapper {
		text-align: center;
		float: none;
		width: 100%;
		margin-bottom: 1em;
	}

	.portfolio-image {
		float: none;
		margin: 0.35em 1.313em 0.35em 0;
	}

	.fellow-embed-thumbnail {
		float: none;
		display: block;
	}

	.fellow-title {
		font-size: 160%;
	}

	.kff-profile-picture {
		border-radius: 10%;
		float: none;
		text-align: center;
		margin: 0.35em auto;
	}

}

@media screen and (max-width: 499px){

	.header-quote-wrapper {
		display: none;
	}

	.logo-wrapper {
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-top: 25px;
		text-align: center;
	}

	.page-header-logo {
		width: 200px;
		height: auto;
	}

	.post-logo {
		z-index: 5;
		text-align: center;
		margin-bottom: -300px;
		padding: 0;
		width: 150px;
		height: auto;
	}

}

.prev {
    min-width: 60px;
}